Bug 489817 - Traceback while testing jkeating.fedorapeople.org/boot.iso
Traceback while testing jkeating.fedorapeople.org/boot.iso
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:8a78bbc86e9c15fa2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-11 20:21 EDT by James Laska
Modified: 2013-09-02 02:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 10:08:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (108.95 KB, text/plain)
2009-03-11 20:21 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2009-03-11 20:21:46 EDT
The following was filed automatically by anaconda:
anaconda 11.5.0.27 exception report
Traceback (most recent call first):
  File "/usr/lib/python2.6/site-packages/yum/__init__.py", line 233, in _getConfig
    startupconf.syslog_facility, syslog_device)
  File "/tmp/updates/yuminstall.py", line 587, in doConfigSetup
    YumSorter._getConfig(self)
  File "/tmp/updates/yuminstall.py", line 300, in __init__
    self.doConfigSetup(root=anaconda.rootPath)
  File "/tmp/updates/yuminstall.py", line 1008, in doBackendSetup
    self.ayum = AnacondaYum(anaconda)
  File "/usr/lib/anaconda/backend.py", line 268, in doBackendSetup
    if anaconda.backend.doBackendSetup(anaconda) == DISPATCH_BACK:
  File "/usr/lib/anaconda/dispatch.py", line 205, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 128, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1317, in nextClicked
    self.anaconda.dispatch.gotoNext()
TypeError: doLoggingSetup() takes at most 5 arguments (6 given)
Comment 1 James Laska 2009-03-11 20:21:50 EDT
Created attachment 334876 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2009-03-12 10:08:05 EDT
This should be fixed in today's build of anaconda.

Note You need to log in before you can comment on or make changes to this bug.